/*
  SilverStripe PixelGreen Theme
  http://www.silverstripe.com
  
  adapted to SilverStripe by Wojtek Szkutnik (SilverStriped.com), customized by Benjamin Reichelt
  http://silverstriped.com

  PixelGreen design by Erwin Aligam
  http://www.styleshout.com/
*/

/* Custom styles */
@import url("custom.css");


.typography h1,h1,
.typography h2,h2,
.typography h3,h3
.typography h4,h4 { font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif; }
.typography h1,h1 { font-size: 1.4em; color: #65944A; }
.typography h2,h2 { font-size: 1.2em; }
.typography h3,h3 { font-size: 1.2em; }
.typography h4,h4 { font-size: 1em; color: #4d4d4d; }


/* images */

.typography img.right,img.right {
  float: right;
  margin: 0px 0px 5px 15px;  
}
.typography img.left,img.left {
  float: left;
  margin: 0px 15px 5px 0px;
}

.typography code,code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #72A545;
  line-height: 1.2em;
}
.typography acronym,acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
.typography blockquote,blockquote {
	margin: 15px; 	padding: 0 0 0 20px;  	
  	background-color: #FAFAFA; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #72A545;  
	font: bold 1.2em/1.5em "Trebuchet MS", Tahoma, sans-serif; 
	color: #666666;	
}
.typography ul li {
	list-style-image: url(../images/bullet.gif);
}
